# Generated by Django 3.0.2 on 2020-12-20 18:55

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('gestruc', '0058_auto_20201220_1546'),
    ]

    operations = [
        migrations.RenameField(
            model_name='nourrissement',
            old_name='date',
            new_name='datenourr',
        ),
    ]
